# This INI file contains the information about registry keys' name, type and data
# that are used by UAA/WDM drivers as Driver Capabilitys when driver is loaded.
# The format of each registry key is defined as following
#  
#     RegKey$[Key Name]=[Key Type]$[Key Data] 
# 
# Reserved words "RegKey", "=" and "$" are basic format and can't be changed. 
# [Key Name] : Registry Name is a string.
# [Key Type] : Registry Key Types used are REG_DWORD(4) and REG_BINARY(3). 
# [Key Data] : Registry Data MUST be a HEXIDECIMAL value.
# Hexidecimal Data
#ASROCK 1718+smart7.1

RegKey$DrvHPAlwaysEnableForVT3310=3$1;
RegKey$DrvFrontMIcDisableExceptCapture=3$0;
RegKey$DrvWidgetsPowerDownAtUnload=3$0;
RegKey$DrvAzComPowerSequence=3$0;
RegKey$DrvAzComIdlePowerState=4$4;
RegKey$DrvAzComConservationIdleTime=4$00000000;
RegKey$DrvAzComPerformanceIdleTime=4$00000000;
RegKey$DrvAzComUseHDFrontPanel=3$0;
RegKey$DrvMuteAAPathJacksUnPlugged=3$0;

# HDMI
RegKey$DrvSPDIFUseAsHDMI=3$1;
RegKey$DrvSPDIFHDMISwitchSupport=3$0;
RegKey$DrvSPDIFTX2Support=3$0;


# Setting Recording Max value
RegKey$DrvSetRecCDInMaxLvlByIni=3$1;
RegKey$DrvRecCDInMaxLevel=4$00140000;
RegKey$DrvSetRecStereoMixerMaxLvlByIni=3$1;
RegKey$DrvRecStereoMixerMaxLevel=4$00140000;
RegKey$DrvSetRecLineInMaxLvlByIni=3$1;
RegKey$DrvRecLineInMaxLevel=4$00140000;
RegKey$DrvSetRecMicrophoneMaxLvlByIni=3$1;
RegKey$DrvRecMicrophoneMaxLevel=4$00140000;

#Front MIC A-A path set 0dB
RegKey$DrvSetAFMicMaxLvlByIni=3$1;
RegKey$DrvAFMicMaxLevel=4$00000000;

#Smart7.1
RegKey$DrvAzCom3JacksAs71=3$1;
RegKey$DrvAzCom5JacksAs71=3$1;

#Support SPDIF 192K
RegKey$DisableeDigitalOutputSampleRates192000=3$0;
RegKey$DisableeDigitalOutputSampleRates96000=3$0;


